Subject: Re: Bonding gigabit and fast?

From: "Tvrtko A. Ursulin" <[email-masked]>
Date: Wed, 17 Dec 2008 07:37:12 +0000

On Tuesday 16 December 2008 22:55:47 Tvrtko A. Ursulin wrote:
> So this points to Samba/scheduler/CIFS client regression I think. I'll try
> to do more testing in the following days. All this assuming that ~22Mb/s is
> the best this machine can do and only hunting for slow and unstable speed
> over Samba.

In the morning I am not so sure about this any more. Problem is there is no 
regression with fast ethernet and it being faster than gigabit it moves the 
blame back to networking/skge.

Do you any ideas for further tests which could clarify this?

Thanks,

Tvrtko